include: '/templates/_common.gitlab-ci.yml'

image: ${CI_RENOVATE_IMAGE}

variables:
  CI_RENOVATE_IMAGE: renovate/renovate:34.99.2@sha256:8fc3cdd2bc4cd9a9db595a2ec36eae4d7c4d95376ef63363b775d98e4f99e915